MTUser1

エディタのバージョンアップ(CKEditor)について

0

度々恐れ入ります。
MTOS5.12の環境です。

2点教えていただけないでしょうか?
1つ目の質問ですが、
Windows8のIE10で本文中の改行でエラーが発生する件で、IEを互換表示にし、ドキュメントも標準ではなく、InternetExplorer9や8標準に切り替わっていたら取り急ぎの対応としては問題無いみたいでした。
皆様もこのような対応をされているのでしょうか?

又、以下のURLを参考にしてCKEditorのバージョンアップを試してみたのですが、エラーが発生しました。
(http://palmgate.co.jp/masato_kato/article.html&id=46)

作業としては、http://ckeditor.com/downloadより、
ckeditor_4.2_fullのバージョンをダウンロードし、
既存のディレクトリ(CKEditor)をリネームし、mt/pluginsの下やmt-static/pluginsの下へ入れて管理画面を開きました。

開いた時にアップグレードが開始され、エラーは無かった様ですが、その後
ツール→プラグインの画面を開こうとすると、以下のエラーメッセージが表示されました。バージョンアップの仕方が間違っているのでしょうか?もしくは、
何か設定が足りないのでしょうか?

Can't call method "get_config_value" on an undefined value

ご存知の方がいらっしゃいましたら、教えていただけないでしょうか?
よろしくお願い致します。

返信(1)

| 返信する
  • > 既存のディレクトリ(CKEditor)をリネーム
    リネームする名前によっては「同じ物を二重にインストールした」というエラーになる場合があるので、既存のディレクトリをバックアップして削除するとエラーが出なくなるかもしれません。

返信する


カテゴリグループ

フォーラムカテゴリー

21 76

最新のトピック: 公開終了日の取り消し (2013年10月18日 gsk)

178 552

最新のトピック: ユーザへアカウント発行通知 (2014年1月27日 cmtskt)

143 426

最新のトピック: アイテム・カスタムフィールドの連動 (2013年12月16日 kazuhiro watanabe)

291 819

最新のトピック: 検索についての質問 (2014年1月23日 noble777)

OpenID対応しています OpenIDについて